Bug 10794 - Spec fixes
: Spec fixes
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xerces-c)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-07 22:54 by
Modified: 2009-04-07 09:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-07 22:54:06
Просьба приложить http://git.altlinux.org/people/wrar/packages/?p=xerces-
c.git;a=shortlog;h=wrar/specfixes
Из самого критичного там правильное именование пакетов и правильная упаковка 
lib*.so
------- Comment #1 From 2007-02-07 23:05:28 -------
Ok. Сделаю... А никто не пыталася чинить xalan-c?
------- Comment #2 From 2007-02-07 23:07:53 -------
(In reply to comment #1)
> Ok. Сделаю... А никто не пыталася чинить xalan-c?

Прямщас пакеты переименовываю сижу. Починен-то он у меня давно (если речь о as-
needed).
------- Comment #3 From 2007-02-08 00:57:35 -------
Ага... Когда ждать? :) Или брать патчи из git и заливать?
------- Comment #4 From 2007-02-08 07:47:41 -------
(In reply to comment #3)
> Ага... Когда ждать? :) Или брать патчи из git и заливать?

xalan?  ну я залил, на 64 он ессно не собрался, могу отдать.
------- Comment #5 From 2007-09-22 11:35:34 -------
не вижу.
------- Comment #6 From 2008-03-11 08:06:41 -------
А, так баг-то висит давно.
ОК, моя совесть чиста.
------- Comment #7 From 2009-04-06 23:35:12 -------
Пакета нет в сизифе.
------- Comment #8 From 2009-04-06 23:38:46 -------
Лучше WONTFIX, бага-то в орфане небось осталась.
------- Comment #9 From 2009-04-06 23:43:37 -------
В libxerces-c{,28} всё нормально, что отчасти видно по именам пакетов.
------- Comment #10 From 2009-04-07 09:30:16 -------
Тогда FIXED. :)

-- 
нудный mike@